.ms_pref_header{
    padding: .5em 0 0 1em;
    font-weight: bold;
}

.ms_pref_content{
    padding: .5em 0 .5em 1em;
}

.ms_pref{
    padding: 1em 0 .5em 1em;
    font-size: 1.3em;
    background: #bfe5eb;
    color: #0c5460;
}

.ms_pref_footer{
    background: #bfe5eb;
    color: #0c5460;
    padding: .3em !important;
    .ms_row{
        float: right;
    }
}